{
   "stat.climbOneCm" : 157,
   "stat.drop" : 6,
   "stat.fallOneCm" : 366483,
   "stat.flyOneCm" : 581819,
   "stat.playOneMinute" : 398466,
   "stat.swimOneCm" : 868,
   "stat.walkOneCm" : 583020
}
